<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style1.css">
    <script defer="" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer="" src="script1.js"></script>
    <title>anarchy form</title>
</head>
<body>
    <h1 class="title">Form</h1>
    <button class="open_button" style = "background-color:#da2b09db">Открыть</button>
    <div class="Hdiv">
        <div class="Fdiv" style="background-color:   #ffdd70">
            <form id="form" action="https://formcarry.com/s/omsB_c8SzM" method="POST">
                <h2 class="form_title">Form</h2>
                <label for="name">
                  Имя:
                  <input required="Тут пусто. Что мне отправлять?" name="name" id="name" placeholder="Enter your name">
                </label>
                <br>
                <label for="email">
                  Электронка:
                  <input required="Тут пусто. Что мне отправлять?" type="email" id="email" name="email" placeholder="example@example.com">
                </label>
                <br>
                <label for="message">
                  Сообщение:<br>
                  <textarea  required="" id="message" name="message" placeholder="Message"></textarea>
                </label>
                <br>
                <label for="checkbox">
                    Я согласен с политикой обработки
                <input  type="checkbox" id="checkbox" name="checkbox">
                </label>
                <br>
                <input type="submit" id="send_button" style = "background-color:#da2b09db" name="send_button" value="Отправить" disabled="">
              </form>
              <button class="close_button" style = "background-color:#da2b09db">Закрыть</button>
        </div>
    </div>
</body>
</html>
